body{
}

#padding-conteudo{
	padding-left: 260px;
	padding-top: 45px;
	border-top: 1px solid #CCCCCC;
}

.heading{
	font-family: Heebo,-apple-system,BlinkMacSystemFont,Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
	align-content: center;
    color: #444;
}

.heading2{
	font-family: Heebo,-apple-system,BlinkMacSystemFont,Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    color: #444;
}

.nav_ficheiros{
	list-style: upper-roman;
}

.nav_ficheiros li{
	height: 45px;
}

.nav_ficheiros a{
	font-family: Heebo,-apple-system,BlinkMacSystemFont,Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif;
	color: #0070C9;
	text-decoration: none;
}

.nav_ficheiros a:hover{
	text-decoration: underline;
}

.tabela_gavetas{
	border-collapse: collapse;
}

.tabela_gavetas tr td{
	border: 1px solid #CCCCCC;
	width: 100px;
	text-align: center;
	font-family:Heebo,-apple-system,BlinkMacSystemFont,Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif;
	padding: 2px;
}

.tabela_gavetas a{
	color: #0070C9;
	text-decoration: none;
}

.tabela_gavetas a:hover{
	text-decoration: underline;
}
	